<?php
/*
	power by JASON.ZHANG  DM建站  www.demososo.com
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 
?>
<style>
.content,.content span { font-size:16px;line-height:36px }
.content a{ font-size:16px;}
.sqinfo {font-size:16px;line-height:36px ;width:700px;margin:0 auto;}
.sqapicnt {padding:10px;font-size:14px;line-height: 26px}
.sqapicnt *{font-size:14px}

@media (max-width: 750px) { 
  .sqinfo { width:90% }
 
 }/*end media*/



</style>
 
<?php 

if($act=='update') {


  if(strlen($abc1)>30) {
      alert('域名太长');
      jump($jumpv);
  }

  $ss = "update ".TABLE_LANG." set sqdomain='$abc1'  where lang='".LANG."' limit 1";
  // echo $ss;exit;
   iquery($ss);


  jump($jumpvfile);
}
else {

  $sql = "SELECT *  from ".TABLE_LANG." where lang='".LANG."' limit 1";
  $row = getrow($sql);
  
  $sqdomain = $row['sqdomain'];
 
  
  $jump_update=$jumpvfile.'&act=update';

?>

 


<form  onsubmit="javascript:return checkhere(this)" action="<?php echo $jump_update;?>" method="post">
  <table class="formtab">
 

  <tr>
      <td class="tr" width="20%"> 授权域名：</td>
      <td style="padding:10px"><input name="sqdomain" type="text"   value="<?php echo $sqdomain;?>" size="35" />  
  <br /> <span class="cgray">不用加www，格式： yoursite.com  </span>
 
</td></tr>
<tr>
      <td class="tr" width="20%"> </td>
      <td style="padding:10px">   

      <p>
      <input  class="mysubmit" type="submit" name="Submit" value="查询">
      </p>
 

<iframe class="doifamesomething"  frameborder=0 scrolling="no" style="width:100%;height:300px;border:0" src = "https://www.demososo.com/sqcode.php?act=dmsq&actcode=<?php echo $sqdomain;?>"  >
  </iframe> 

     

        </td>
    </tr>

   

 
  </table>
 

</form>


<?php

  }
  
  
  ?>
 